@import 'https://fonts.googleapis.com/css?family=Lato';

* {
	outline: none;
}


/*👇 for preload play/pause svg 😎*/
body:after {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	z-index: -1;
	content: url(http://www.jazzloungeresidences.com/speaker.svg)
		    url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/163884/pause.svg);
}

.audio__container{
    position: fixed;
    bottom: 1rem;
    left: 1rem;
    z-index: 999999999999999999;
}
.contact__top__bar--right {
    display: flex;
}
.contact__bar--en {
    background: url(us-flag.png) no-repeat;
    display: block;
    width: 22px;
    height: 22px;
    margin: 0 .4rem;
}
.contact__bar--sp {
    width: 22px;
    height: 15px;
    background: linear-gradient(red 0%, red 20%, yellow 20%, yellow 80%, red 80%, red 100%) no-repeat;
    display: block;
    margin: .3rem .4rem;
}
nav .contact__top__bar--right {
	display: none;
	position: relative;
}
@media screen and (max-width: 600px) {
	nav .contact__top__bar--right {
		display: flex;
		position: absolute;
		right: 16px;
		bottom: 5%;
	}
    .audio__container{ display: none;}

}

.cont{
	margin-bottom: 28px;
}

.cont h3{
	font-family: 'Lato';
	font-size: 50px;
	margin: 0 0 10px 0;
	color: #ccc;
}

.cont time{
	font-family: 'Lato';
	font-size: 12px;
	color: #999;
	
}

/*
*style audio tag
*/

.mejs-container {
	background: red;
	font-family: Helvetica, Arial;
	text-align: left;
	vertical-align: top;
	text-indent: 0;
	width: 100% !important;
	height: 10px !important;
	border-radius: 5px;
}

.mejs-container .mejs-controls {
	height: 100%;
	background: transparent;
	display: flex;
}

.mejs-controls .mejs-time-rail span,
.mejs-controls .mejs-time-rail a {
	display: block;
	width: 180px;
	height: 100%;
	border-radius: 0px;
	cursor: pointer;
}

.mejs-controls div.mejs-time-rail {
	padding-top: initial;
	height: 100%;
}

.mejs-controls .mejs-time-rail .mejs-time-total {
	margin: 0
}

.mejs-container .mejs-controls .mejs-time {
	color: #fff;
	/* display: block; */
	display: none!important;
	height: 27px;
	width: auto;
	padding: 0;
	line-height: 25px;
	overflow: hidden;
	text-align: center;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

.mejs-container .mejs-controls .mejs-time {
	position: absolute;
	color: rgba(256, 256, 256, 0.3);
	right: 10px;
	bottom: 0;
	top: 0;
	margin: auto;
	font-family: 'Lato';
	font-size: 32px;
	pointer-events: none;
}

.mejs-controls .mejs-time-rail .mejs-time-float-corner {
	display: none;
}

.mejs-controls .mejs-time-rail .mejs-time-float {
	position: absolute;
	background: #000;
	width: 46px;
	height: 20px;
	border: none;
	top: -25px;
	margin-left: -18px;
	text-align: center;
	color: #fff;
	border-radius: 3px;
}

.mejs-controls .mejs-time-rail .mejs-time-float-current {
	margin: 0;
	margin-top: 4px;
	width: 100%;
	display: block;
	text-align: center;
	left: 0;
}

.mejs-container .mejs-controls div {
	height: 100%;
	width: 50px;
	position: relative;
}

.mejs-controls .mejs-button button {
	margin: 0;
	padding: 0;
	position: relative;
	height: 100%;
	width: 100%;
	border: 0 !important;
	background: none!important;
	outline: none;
}

.mejs-controls .mejs-play:after {
	position: absolute;
	content: "";
	/* background: url(http://www.jazzloungeresidences.com/speaker.svg) no-repeat; */
	width: 17px;
	height: 22px;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	transition: all 100ms linear;
    pointer-events: none;
    border-left: solid 20px grey;
    border-bottom: solid 11px transparent;
    border-top: solid 11px transparent;
}

/* .mejs-controls .mejs-play:before {
	position: absolute;
	content: "";
	background: url(http://www.jazzloungeresidences.com/speaker.svg) no-repeat;
	width: 17px;
	height: 22px;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	transition: all 100ms linear;
    pointer-events: none;
    border-left: solid 22px black;
    border-bottom: solid 12px transparent;
    border-top: solid 12px transparent;
} */

.mejs-controls .mejs-pause:after {
	position: absolute;
	content: "";
    /* background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/163884/pause.svg) no-repeat; */
    background: linear-gradient(90deg,grey 0%, grey 20%, transparent 20%, transparent 80%, grey 80%, grey 100%);
	width: 13px;
	height: 22px;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	transition: all 100ms linear;
    pointer-events: none;
    /* border: solid 1px black; */
}

.mejs-controls .mejs-time-rail .mejs-time-total {
	background: #292929;
}

.mejs-controls .mejs-time-rail .mejs-time-loaded {
	background: #3c3838;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, rgba(255, 255, 255, .2)), color-stop(.25, transparent), color-stop(.5, transparent), color-stop(.5, rgba(255, 255, 255, .2)), color-stop(.75, rgba(255, 255, 255, .2)), color-stop(.75, transparent), to(transparent));
	background-image: -moz-linear-gradient( -45deg, rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent);
	background-size: 50px 50px;
	animation: move 3s linear infinite;
	opacity: 0.1;
}

.mejs-controls .mejs-time-rail .mejs-time-current {
	background: linear-gradient(to right, #03A9F4, #ff00ff);
}

.mejs-controls .mejs-button button:focus {
	outline: none;
}

@-webkit-keyframes move {
	0% {
		background-position: 0 0;
	}
	100% {
		background-position: 50px 50px;
	}
}